# Retrieve a payout Returns one payout. Endpoint: GET /payouts/{payoutId} Version: 1.0.0 Security: Biller Access Token (Production), Biller Access Token (Staging) ## Path parameters: - `payoutId` (string, required) The id of the payout ## Response 200 fields (application/json): - `id` (string, required) The id of the payout - `status` (string, required) The status of the payout Enum: "PROCESSING", "SENT", "FAILED", "RETURNED" - `totalAmount` (number, required) The total amount of the payout - `currencyCode` (string, required) The currency of the payout Enum: "AED", "AFN", "ALL", "AMD", "ANG", "AOA", "ARS", "AUD", "AWG", "AZN", "BAM", "BBD", "BDT", "BGN", "BHD", "BIF", "BMD", "BND", "BOB", "BRL", "BSD", "BTN", "BWP", "BYR", "BZD", "CAD", "CDF", "CHF", "CLP", "CNY", "COP", "CRC", "CUC", "CUP", "CVE", "CZK", "DJF", "DKK", "DOP", "DZD", "EGP", "ERN", "ETB", "EUR", "FJD", "FKP", "GBP", "GEL", "GGP", "GHS", "GIP", "GMD", "GNF", "GTQ", "GYD", "HKD", "HNL", "HRK", "HTG", "HUF", "IDR", "ILS", "IMP", "INR", "IQD", "IRR", "ISK", "JEP", "JMD", "JOD", "JPY", "KES", "KGS", "KHR", "KMF", "KPW", "KRW", "KWD", "KYD", "KZT", "LAK", "LBP", "LKR", "LRD", "LSL", "LYD", "MAD", "MDL", "MGA", "MKD", "MMK", "MNT", "MOP", "MRO", "MUR", "MVR", "MWK", "MXN", "MYR", "MZN", "NAD", "NGN", "NIO", "NOK", "NPR", "NZD", "OMR", "PAB", "PEN", "PGK", "PHP", "PKR", "PLN", "PYG", "QAR", "RON", "RSD", "RUB", "RWF", "SAR", "SBD", "SCR", "SDG", "SEK", "SGD", "SHP", "SLL", "SOS", "SPL", "SRD", "STD", "SVC", "SYP", "SZL", "THB", "TJS", "TMT", "TND", "TOP", "TRY", "TTD", "TVD", "TWD", "TZS", "UAH", "UGX", "USD", "UYU", "UZS", "VEF", "VND", "VUV", "WST", "XAF", "XCD", "XDR", "XOF", "XPF", "YER", "ZAR", "ZMW", "ZWD" - `payoutDate` (string, required) The working day the money is paid out to the bank account. This is not the day the customer paid. Example: "2026-08-24" - `creationTime` (string, required) The time the payout was created - `lastUpdatedTime` (string, required) The time the payout was last updated - `reference` (string) The reference that appears on the bank statement - `payoutItemsCount` (integer, required) The number of items that make up the payout ## Response 400 fields ## Response 401 fields ## Response 404 fields ## Response 500 fields